/*
 Theme Name:   Chameleon
 Theme URI:    http://chameleon.ee
 Description:  Twentytwelve child theme Chameleon
 Author:       Priit Paat
 Author URI:   http://elitec.ee
 Template:     twentytwelve
 Version:      1.1.0
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
@import url("../twentytwelve/style.css");

* { margin:0; padding:0; }
html { margin:0; padding:0; height:100%; }
html body {
    font-family: Arial,sans-serif;
	color: #EBEBEB;
	margin:0;
	padding:0;
	height: 100%;
}
body.custom-font-enabled {
    font-family: Arial,sans-serif;
}
a {
	color: #FFF;
}
a:hover {
	color: #A82682;
}
a, a:active, a:focus {
	outline: none;
}
body .site {
	background-color: transparent !important;
	box-shadow:none;
}
#secondary  {
	float: left;
	width: auto;
	display:block;
}
#page {
/*	background-color: #64B33A;
	min-height: 100%;
	height: 100%;*/
}
.comments-link a:hover,
.entry-meta a:hover {
	color: #9D7A7A;
}

img.site-logo {
	height: auto;
	max-width: 100%;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

/*-------------------------------	HEADER  ----------------------------------*/
.site-header {
	position:relative;
	padding:0;
	margin: 1.71429rem 0;
} 
.site-logo {
	margin-left: auto;
	margin-right: auto;
	display:block;
	max-width: 100%;
	width:auto;
	height:auto;
	z-index: 999;	
}
.header-image {
    margin-top: 0;
}

/*--------------------------------	MAIN MENU ---------------------------------*/
.main-navigation {
    margin-top: 0;
	border: none;	
}
#site-navigation  {
	background-color: #050004;
	border: none;
}
.nav-menu {
    background-color: transparent !important;
	border: 0 none;		
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	border-bottom: none;
	border-top: none;
	margin: 0 0 0 0;
}
.main-navigation li {
	font-size: 16px;
	margin: 0 3.85714rem 0 0;	
}
.main-navigation li:nth-child(1) {
	margin-left: 40px;
}
.main-navigation li li:nth-child(1) {
	margin-left: 0px;
}
.main-navigation li a {
	color: #FFF;
 	line-height: 3.12857;	
}
.main-navigation li a:hover,
.main-navigation li a:focus {
	color: #A82682;
}		
.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a,
.main-navigation .current_page_item > a,
.main-navigation .current_page_ancestor > a {
	color: #A82682;	
	font-weight: normal;
}
.main-navigation li ul li a {
	background-color: rgba(0,0,0,0.90);
	color: #fff;
	border-bottom-color: #323232;
}
.main-navigation li ul li a:hover,
.main-navigation li ul li a:focus {
	background-color: rgba(0,0,0,0.90);
	color: #A82682;
}
.main-navigation li ul {
	display:none;
}
.menu-toggle {
	background-color: #C40067;
	background-image: -moz-linear-gradient(center top , #C40067, #B11A83);
	color: #fff;
	background-image: -webkit-linear-gradient(top, #C40067, #B11A83);	
}
/*-------------------------------LANG------------------------------*/
.lang-item-et {
	margin: 0 60px 0 0 !important;
	float: right;
}
.lang-item-et a {
}
.lang-item-et a img {
	margin-top:2px;
}
.lang-item-en {
	margin: 0 1rem 0 0 !important;
	float: right;
}
.lang-item-en a {
}
.lang-item-en a img {
	margin-top:2px;	
}

.fb-ico {
	background-image: url(images/fb-ico.png);
	width: 30px;
	height: 40px;
	background-repeat: no-repeat;
	background-position: center 5px;
	margin: 0 10px 0 0 !important;	
	float: right;	
}

/*-------------------------------SIDEBAR------------------------------*/
.widget-area {
	float: left;
	width: 26.041666667%;
	max-width: 225px;
	margin: 1.71429rem 0 0;	
	}
.widget-area > aside {
	margin-left:2rem;
}
.widget-area .widget a {
	color: #fff;
	text-decoration:none;
	text-transform:uppercase;
}
.widget-area .widget a:active {
	color: #A82682;
}
.widget-area .widget a:visited {
	color: #fff;
}
.widget-area .widget a:hover {
	color: #A82682;
}
.widget-area .widget.widget_custom_menu_wizard a {
	line-height: 2.24615;
}
/*custom menu active link*/
#secondary.widget-area .current-menu-item > a,
#secondary.widget-area .current-menu-ancestor > a,
#secondary.widget-area .current_page_item > a,
#secondary.widget-area .current_page_ancestor > a {
	color: #A82682;
}
.textwidget a img {
	margin:0;
	padding:0;
}
/* ----------------------------SITE CONTENT  --------------------------------*/
.site-content {
	float: left;
	width: auto;
	max-width: 807px;
	background-color:#0F0F11;
	background-image: url(images/site-content-bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	margin:0;	
}
#content {
	margin: 1.71429rem 0 0;	
}
#content article header.entry-header {
	display:none;
}
.entry-content td, .comment-content td {
    border: none;
    padding: 0;
}
.entry-content table, .comment-content table {
    border-bottom: none;
    color: #FFF;
    margin: 0;
}
.site-content article {
    -moz-hyphens: auto;
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
#Stage_ch-map_1 {
	margin-left:60px;
}

/*----------------------------- footer ------------------------------*/
.site-info {
	color: FFF;
	margin-left:0px;
	margin-top:0px;
}
footer[role="contentinfo"] {
	color: #FFF;
	background-color:#transparent;	
	max-width: 1032px;	
	padding: 0;
	margin: 0;
	border: none;
	font-size: 0.957143rem;		
}
footer[role="contentinfo"] a {
	font-family: Arial;
	color: #FFF;
	text-decoration: none;
}
footer[role="contentinfo"] a:hover {
	color: #A82682;
}
#footer-contact a  {
	color:#FFF;
}
#footer-contact a:hover  {
	color: #A82682;
}
#elitec a {
	font-size: 10px;
	text-decoration: none;	
	color: #FFF;	
}
#elitec a:hover {
	color: #A82682;	
}

/*----------------------------- NegtGen gallery ------------------------------*/
.ngg-galleryoverview {
    margin-top: 48px !important;
}
.ngg-gallery-thumbnail-box {
    margin: 0px 10px 10px 0px !important;
}
.ngg-gallery-thumbnail img {
    background-color: #000 !important;
    border: 1px solid #000 !important;
   	margin: 0px 0 0px 0px !important;
    padding: 0px !important;	
}
#fancybox-outer {
    background: none repeat scroll 0 0 transparent !important;
}
.fancybox-title-inside {
	background: none repeat scroll 0 0 #000 !important;
	color: #CCCCCC !important;
	padding-bottom: 0px !important;
}
#fancybox-content {
	border: 1px solid #000 !important;
}
#fancybox-close {
    right: 5px !important;
    top: -10px !important;
}
.fancybox-bg {
	display:none;
}

.ngg-navigation a.page-numbers:hover, .ngg-navigation a.next:hover, .ngg-navigation a.prev:hover, .ngg-navigation span.page-numbers:hover, .ngg-navigation span.next:hover, .ngg-navigation span.prev:hover {
    background-color: #C40067 !important;
}

.ngg-albumoverview {
    margin-top: 48px !important;
}
.ngg-album-compact {
    float: left;
    margin: 0 !important;
    padding: 0px 10px 0px 0px !important;
    text-align: left;
}
.ngg-album-compact h4 {
	font-size: 14px !important;
	font-weight: normal !important;
	margin-top: 5px !important;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px !important;
	padding-left: 5px;
}
.ngg-album-compact p {
	display:none;
}
.ngg-album-compactbox:before {
    border-bottom: none !important;
	border-radius: none !important;
}
.ngg-album-compactbox:after {
    border-bottom: none !important;
	border-radius: none !important;	
}
.ngg-album-compactbox {
    border: none !important;
	background-color: transparent;
    border-radius: 0px !important;	
	padding: 0px !important;	
}
.ngg-album-compact h4 .ngg-album-desc {
    display: block;
    height: 30px !important;
    overflow: hidden;
	text-decoration:none;
}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
body {
	background-color: #232828;
	}
.wrapper {
	padding: 0;
	margin: 0;
}
.wrapper:before, .wrapper:after {
    content: "";
    display: block;
}

body .site {
	max-width: 1032px;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
/*	min-height: 100%;*/
	height: 100%;
	display:table;
	background-color: transparent !important;
	box-shadow:none;
}
#main {
	background-color: #050004;
	background-image: url(images/main-div-bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;	
	margin-top: 13px;
	width: 1032px;
	height: 100%;
	/*	margin-bottom:40px;*/
	display: table;

}

.site-header {
	margin: 0;
} 
.site-logo {
	margin-left: auto;
	margin-right: auto;
	display:block;
	position:absolute;
	right: 60px;
	bottom: 110px;
	max-width: 100%; 
	height:auto;	
}	
.site-content {
	float: right;
	width: 807px;
	max-width: 807px;
	min-height:520px;
	background-image: url(images/site-content-bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-attachment: scroll;
	margin: 0;
}
#secondary  {
	float: left;
	max-width: 225px;
	width: 26.0417%;
	display:block;
	overflow:hidden;
}
.widget-area > aside {
	margin-left:40px;
	margin-top:22px;
}
.widget li {
/*  font-size: 16px !important;
    line-height: 1.84615;
*/
}
}